ru:
  date:
    formats:
      default_date_only_of: "%d %B %Y"
      default_date_only: "%d.%-m.%Y"
  time:
    formats:
      default_date_only_of: "%d %B %Y"
      default_date_only: "%d.%-m.%Y"
  views:
    pagination:
      previous: "Предыдущая"
      next: "Следующая"
      last: "Последняя"
      first: "Первая"
      truncate: "..."
  activerecord:
    models:
      product: "Товар"
      product_document: "Документ товара"
    attributes:
      admin_user:
        name: "Имя"
        password_with_confirmation: "Пароль с подтверждением"
      catalogue_category:
        description: "Краткое описание"
        body: "Описание"
        title: "Название"
        parent_id: "Родительская категория"
      order:
        comment: "Комментарий"
        customer_contact: "Контактный телефон или email"
        customer_name: "Контактное лицо"
        processed: "Обработан"
      product:
        code: "Код"
        main_image_uri: "Главное изображение"
        title: "Название"
        body: "Описание"
        specifications: "Технические характеристики"
        manufacturer_id: "Производитель"
        manufacturer: "Производитель"
        catalogue_category_id: "Категория"
        catalogue_category: "Категория"
        related_product_ids: "Связанные продукты"
        published: "Опубликовать"
      product_document:
        uri: "Файл"
        title: "Название"
      product_documents:
        uri: "Файл документа"
        title: "Название документа"
      product_image:
        uri: "Изображение"
        title: "Подпись"
      project:
        body: "Текст"
        completed_at: "Дата завершения"
        customer: "Заказчик"
        description: "Краткое описание"
        published: "Опубликовать"
        title: "Название"
      manufacturer:
        body: "Описание"
        description: "Краткое описание"
        logotype_uri: "Логотип"
        partner: "Партнер"
        published: "Опубликовать"
        title: "Название"
      certificate:
        description: "Описание"
        issued_at: "Дата выдачи"
        title: "Название"
        published: "Опубликовать"
      certificate_image:
        uri: "Изображение"
      banner:
        uri: "Изображение"
        title: "Название"
        link: "Ссылка"
        published_at: "Дата публикации"
        published: "Опубликован"
      news_item:
        body: "Текст"
        description: "Описание"
        title: "Заголовок"
        published_at: "Дата публикации"
        published: "Опубликовать"
  dts:
    messages:
      cant_remove_root_node_notice: "Невозможно удалить корневую директорию каталога!"
      cant_edit_root_node_notice: "Невозможно отредактировать корневую директорию каталога!"
      cant_create_second_catalogue_root: 'Нельзя создать второй корень в каталоге!'
      order_must_have_at_least_one_product: 'Для отправки заказа необходимо добавить хотя бы один товар'
      cant_delete_last_user: "Нельзя удалить последнего пользователя!"
      passwords_not_match: "Пароль и его подтверждение не совпадают!"
      cant_delete_self_user: "Нельзя удалить самого себя!"